#contentfloatholder { /* right col background */
/*	background: transparent url(../images/layout/rightbg.gif) repeat-y 100% 0;*/
}
#center-bottom { display: none;}
#center-middle {margin-top:0;}
#hometext {clear:both}
.homeboxL {color:#000;float:left;width:100%;margin-bottom:20px;background:rgba(255,255,255,0.8);position:relative; overflow:hidden;}
/*#homeboxLL.homeboxL {margin-right:20px;}
#homeboxLR.homeboxL {margin-left:20px;}*/
#homeboxLR.homeboxL .text span {display:block;position:absolute;right:30px;bottom:4px;}
#homeboxHero {float:left;width:100%;margin-bottom:20px;margin-right:4px;}
.image, .text, .heading {width:100%;overflow:hidden;}
.homeMore {display:block;width:25px;height:25px;position:absolute;right:-1px;bottom:-1px;z-index:1000;}
.homeboxB .homeMore {right:-1;width:98px;height:98px;background:url(../images/layout/featureBoxCnr.png) bottom right no-repeat;}
.heading {font-family: 'Didact Gothic', sans-serif; font-size:24px;color:#67b189;cursor:pointer}
.homeboxL .heading {height:47px;width:98%;padding:0 0 0 10px; margin:1px; line-height:45px;background:url(../images/layout/featureBoxH.png)}
.homeboxL .image {text-align:center;}
.homeboxL .text {padding:10px;cursor:pointer;background:url(../images/layout/featureBoxCnr.png) bottom right; background-repeat: no-repeat;font-size:13px; line-height:1.1em; box-sizing:border-box;}
.homeboxB {float:left;background: #9f3d06 url(../images/layout/bottle-shop.jpg) center right no-repeat; border:1px solid #cdcccc; border-radius:10px;position:relative;}
.homeboxB .text {padding:0 120px 10px 3px;font-size:13px; line-height:1.1em; box-sizing:border-box;}
.homeboxB .heading {height:40px;padding:0 0 0 15px;line-height:38px; color:#fff;}
@media only screen and (min-width: 46em) { /*737px*/
.homeboxL {width:32%;}
#homeboxLL.homeboxL {margin-right:2%;}
#homeboxLR.homeboxL {margin-left:2%;}
.homeboxL .text { height:95px;}
.trading-left { width:70%; float:left;}
.trading { width:25%; font-size:0.9em; float:left; color:#93e2b7;}
}
@media only screen and (min-width: 60em) { /*960px*/
.homeboxL {color:#000;float:left;width:242px;height:247px;margin-bottom:20px;background:rgba(255,255,255,0.8);position:relative;}
#homeboxLR.homeboxL .text span {display:block;position:absolute;right:30px;bottom:4px;}
#homeboxHero {float:left;width:767px; margin:20px 4px 20px 0;}
.homeboxL .text {height:73px;width:242px;padding:10px;cursor:pointer; background:url(../images/layout/featureBoxCnr.png) bottom right; background-repeat: no-repeat;font-size:13px; line-height:1.1em;}
.homeboxB {float:left;width:769px;height:98px;background: #a57c1f url(../images/layout/bottle-shop.jpg) center right no-repeat; border:1px solid #cdcccc; border-radius:10px;}
.homeboxB .text {height:55px; width:649px; padding:0 10px 3px; font-size:13px; line-height:1.1em;}
.homeboxB .heading {height:40px;width:649px;padding:0 0 0 15px;line-height:38px; color:#fff;}
}